RubyGems Navigation menu

rspec-api-blueprint-formatter 0.2.2

Use your Rspec tests to build your API documentation

Versões:

  1. 0.2.2 - January 30, 2017 (8,5 KB)
  2. 0.2.1 - January 30, 2017 (8 KB)
  3. 0.2.0 - December 12, 2016 (8 KB)
  4. 0.1.3 - December 01, 2016 (6 KB)
  5. 0.1.2 - November 25, 2015 (6 KB)
Mostrar todas as versões (7)

Runtime Dependencies (1):

  • rspec ~> 3.5
  • Development Dependencies (2):

  • bundler ~> 1.10
  • rake ~> 10.0
  • Donos:

    Autores:

    • Nam Chu Hoai

    SHA 256 checksum:

    401260f8c70c797e032fce9c67ab12758baf74eaf3b51b908de5e3ec500deb92

    Total de downloads 34.823

    Desta versão 1.569

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: